Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0041117
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Modules] Advance Warehouse Operationsminoralways2019-06-18 12:172019-06-24 08:47
ReporterdmiguelezView Statuspublic 
Assigned Tocollazoandy4 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision580981c2f3ff
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Review Assigned ToSandrahuguet
Regression introduced in release
Summary

0041117: Allow to see Organization of Warehouse Column in Warehouse Operations Window

DescriptionAllow to see Organization of Warehouse Column in Warehouse Operations Window in Grid View
Steps To ReproduceAllow to see Organization of Warehouse Column in Warehouse Operations Window in Grid View
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to design defect 0040943 acknowledgedTriage Finance The stock sometimes goes to a parent org and sometimes to a child org when doing a movement between 2 child orgs 

-  Notes
(0112877)
collazoandy4 (developer)
2019-06-18 23:34
edited on: 2019-06-21 00:24

Go to Warehouse Operations windows and check Warehouse Organization column is shown only in form view

(0112960)
hgbot (developer)
2019-06-24 08:42

Repository: erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations
Changeset: 580981c2f3ffc3b4e54617f9aeb123f1495bf76f
Author: Armaignac <collazoandy4 <at> gmail.com>
Date: Thu Jun 20 18:06:54 2019 -0400
URL: http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations/rev/580981c2f3ffc3b4e54617f9aeb123f1495bf76f [^]

Fixes issue 41117: Allow to see Organization of Warehouse Column in Warehouse
Operations Window

A new column was created and added to Warehouse Operations windows to show the
warehouse column

---
M src-db/database/model/views/OBAWO_WAREHOUSEOPS_V.xml
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_ELEMENT.xml
M src-db/database/sourcedata/AD_FIELD.xml
---
(0112961)
Sandrahuguet (developer)
2019-06-24 08:47

code review + testing ok

- Issue History
Date Modified Username Field Change
2019-06-18 12:17 dmiguelez New Issue
2019-06-18 12:17 dmiguelez Assigned To => Triage Finance
2019-06-18 12:18 dmiguelez Relationship added related to 0040943
2019-06-18 12:24 ngarcia Issue Monitored: ngarcia
2019-06-18 12:47 Sandrahuguet Assigned To Triage Finance => collazoandy4
2019-06-18 13:16 lmonreal Issue Monitored: martinsdan
2019-06-18 13:17 lmonreal Issue Monitored: lmonreal
2019-06-18 23:33 collazoandy4 Status new => scheduled
2019-06-18 23:34 collazoandy4 Note Added: 0112877
2019-06-21 00:24 collazoandy4 Note Edited: 0112877 View Revisions
2019-06-24 08:42 hgbot Checkin
2019-06-24 08:42 hgbot Note Added: 0112960
2019-06-24 08:42 hgbot Status scheduled => resolved
2019-06-24 08:42 hgbot Resolution open => fixed
2019-06-24 08:42 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations/rev/580981c2f3ffc3b4e54617f9aeb123f1495bf76f [^]
2019-06-24 08:47 Sandrahuguet Review Assigned To => Sandrahuguet
2019-06-24 08:47 Sandrahuguet Note Added: 0112961
2019-06-24 08:47 Sandrahuguet Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker